[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Kerberos + GSSAPI support in Tortoise SVN

From: Jean-Yves Avenard <jyavenard_at_gmail.com>
Date: Sun, 26 Sep 2010 21:15:40 +1000

Hi

On 26 September 2010 19:47, Stefan Küng <tortoisesvn_at_gmail.com> wrote:
> As long as cygwin isn't required and the awk and sed are real Windows
> binaries then I'm ok with that.

They are.. I got them from the gnuwin32 project...

Trying to do without cygwin was an absolute pain, many of their paths
don't work under windows, they have mixed \ and /

>
>> I have it compiling now.
>>
>> Strangely enough, the gssapi.lib is much bigger than what you find in
>> MIT SDK ... (400kB vs 20kB)
>
> Maybe you built the debug version?

No the debug version is almost 2MB :)

A tad annoying that you moved to .Net 2010 ; only have 2008 :(

------------------------------------------------------
http://tortoisesvn.tigris.org/ds/viewMessage.do?dsForumId=4061&dsMessageId=2664737

To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_tortoisesvn.tigris.org].
Received on 2010-09-26 13:15:52 CEST

This is an archived mail posted to the TortoiseSVN Users mailing list.